input[type="file"] {
    height: 29px;
    /* In IE7, the height of the select element cannot be changed by height, only font-size */

    *margin-top: 4px;
    /* For IE7, add top margin to align select with labels */
    line-height: 0px;
}

.cke_chrome {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #ccc !important;
}

.control-webinarpaginating-container {
    margin-bottom: 9px;
}

.form-search .om-icon-remove-active {
    margin-top: 1px;
}

label, input, button, select, textarea {
	font-size: inherit;
}

.lctext {
	text-transform: lowercase;
}

.bizzy-overlay{
	background-color: #FFFFFF;
}

#SeatMapDiv{
	background-color: #FF00FF;
	border: solid 0px #999999;
}

.SeatItem{
	position: absolute;
	background-color: #24aadd;
	color: #FFFFFF;
	width: 22px;
	height: 22px;
	border-radius: 11px;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	font-size: 13px;
}

.SeatItemRel{
	background-color: #24aadd;
	color: #FFFFFF;
	width: 22px;
	height: 22px;
	border-radius: 11px;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	font-size: 13px;
}

.SeatItem:hover{
	background-color: #0000FF;
}

.SelectedSeat{
	width: 16px;
	height: 16px;
	border-radius: 18px;
	border: solid 4px #FF9900;
	z-index: 100;
	line-height: 16px;
}

.SeatTaken{
	background-color: #da4f49;
}

.SeatTaken:hover{
	background-color: #da4f49;
	cursor: default;
}

.toast-container{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1500;
	width: 100%;
}
.toast-item{
	border-bottom: solid 1px #FFF;
	background-color: #FF0000;
	position: relative;
	font-size: 15px;
	font-weight: bold;
	line-height: 27px;
	padding: 0 10px 4px;
}
.toast-item.debug{
	background-color: beige;
}
.toast-item.information{
	background-color: #3aace2;
	color: #ffffff;
}
.toast-item.error{
	background-color: lightcoral;
	color: #ffffff;
}
.toast-item.fatal{
	background-color: red;
	color: #ffffff;
}
.toast-item .close{
	color: #ffffff;
	opacity: 1;
	padding: 4px;
}


/*
.ng-binding{
	background-color: #00FF00;
}
.ng-binding:after
{
	font-size: 11px;
	font-style: italic;
	content: " ng-binding";
}
*/
.alert{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.error{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FF6666;
	color: #FFFFFF;
	padding: 5px 10px 6px 10px;
	margin-bottom: 5px;
}

.error .close{
	padding-top: 1px;
	margin-left: 10px;
}

.help-inline .error{
	margin-bottom: 0px;
	/* max-height: 20px;
	min-width: 200px;
	max-width: 200px;
	*/
}

.help-inline{
	padding-top: 0;
}

.thumbnail-sprite-container-outer{
	position: relative;
}
.thumbnail-sprite-container{
	position: relative;
	width: 640px;
	height: 260px;
	overflow-y: hidden;
	overflow-x: hidden;
}
.thumbnail-sprite-img{
	margin-left: 160px;
	margin-right: 160px;
	height: 240px;
}
.om-sprite-overlay-selection{
	position: absolute;
	top: 0;
	left: 160px;
	width: 308px;
	height: 228px;
	border: solid 6px #8DC63F;
}
.om-sprite-overlay{
	position: absolute;
	top: 0;
	width: 160px;
	height: 240px;
	background-color: #000000;
	opacity:0.4; filter:alpha(opacity=40);
}

.sprite-thumb-numbers-item{
	font-size: 22px; padding: 2px; position: absolute; top: 10px; color: #000000; border: solid 1px #CACACA; background-color: #FFFFFF;
}

.om-sprite-overlay-left{
	left: 0px;
}
.om-sprite-overlay-right{
	left: 480px;
}


.om-btn-sprite{
	background-color: #24AADD;
	width: 20px;
	height: 20px;
	padding: 14px 15px 16px 15px;
	top: 90px;
}

.om-btn-sprite:hover{
	background-color: #1e93cb; /* fix me */
	cursor: pointer;
}

.om-btn-sprite-prev-fast{
	position: absolute; left: 10px;
	text-align: center;
}
.om-btn-sprite-prev{
	position: absolute; left: 70px;
	text-align: center;
}


.om-btn-sprite-next{
	position: absolute; left: 520px;
	text-align: center;
}
.om-btn-sprite-next-fast{
	position: absolute; left: 580px;
	text-align: center;
}

.om-icon-prev {
	width: 16px;
	height: 20px;
	background-position: 0 -112px;
}
.om-icon-prev-fast {
	width: 24px;
	height: 24px;
	background-position: -16px -112px;
}
.om-icon-next {
	width: 16px;
	height: 20px;
	background-position: -64px -112px;
}
.om-icon-next-fast {
	width: 24px;
	height: 24px;
	background-position: -40px -112px;
}


/**
**/
a.active{
/*	background-color: yellow; */
}


.cke_panel_list{
}

.cke-templates-item:hover{
	background-color: #CACACA;
	cursor: pointer;
}
div.noresults-large {
	font-size: 42px;
	font-weight: bold;
	line-height: 42px;
	margin-top: 80px;
	text-align: center;
}
div.noresults-medium {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	margin-top: 35px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
div.noresults-medium .btn {
	font-size: 20px;
}
.chart-container{
	margin-top: 4px;
	margin-bottom: 14px;
}
.member-info{
	margin-bottom: 20px;
}

/* handle info collapse action */
.action-collapse-webcast-info{
	/* border: solid 1px #00FF00; */
}
@media (max-width: 1025px) {
	.action-collapse-webcast-info{
		/* border: solid 1px #FF0000; */
		position: absolute;
		left:955px;
		width: 16px;
	}
	.reports{
		position: absolute;
		left:857px;
	}
}

@media (max-width: 989px) {
	.action-collapse-webcast-info{
		/* border: solid 1px #FF00FF; */
		position: absolute;
		left:920px;
		width: 16px;
	}
	.reports{
		position: absolute;
		left:823px;
	}
}


.no-items{
	color: #666666;
	font-style: italic;
}

.main-content{
	background-color: #F4F4F4;
	min-height: 685px;
}

.om-menu-top.nav-pills{
}

.orderable .action-order{
	/* border: solid 1px #FF0000; */
	/* display: none; */
}

input[type=text]::-ms-clear {
	display: none;
	width : 0;
	height: 0;
}

.webcast-info-container .collapsible{
	margin-bottom: 20px;
}

.webcast-info-container .collapsible{
	/* display: none; */
}

.webinar-tabs-container{
	height: 39px;
}
/* Make a label act like a link */
/* hk - fix for ie9 in formbuilder */
.labellink{
	color: #24AADD;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	/* line-height: 18px;
	margin-bottom: 5px; */
}
.labellink:hover{
	color: #005580;
	text-decoration: underline;
}

.publish-check{
	display: none;
}

.badge-indicator{
	background: none repeat scroll 0 0 transparent;
	color: #AAAAAA;
	font-size: inherit;
	font-weight: normal;
	padding: 0;
	text-shadow: none;
}

.om-icon-drag-inactive{
	cursor: s-resize;
}

.noselect{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.highlight{
	background-color: #FFFF00;
}

.nav-tabs-display{
	font-size: 14px;
	line-height: 0;
}

.invisible {
	visibility: hidden;
}

/* formbuilder */

/* Start pagination */
.pagination {
	height: 36px;
	margin: 0;
}

.pagination ul {
	display: inline-block;
	*display: inline;
	margin-left: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	*zoom: 1;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.pagination li {
	display: inline;
}

.pagination a {
	float: left;
	padding: 0 14px;
	line-height: 34px;
	text-decoration: none;
	border: 0px solid #ddd;
	border-left-width: 0;
}

.pagination a:hover,
.pagination .active a {
	/* background-color: #f5f5f5; */
}

.pagination .active a {
	color: #999999;
	cursor: default;
}

.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
	color: #999999;
	cursor: default;
	background-color: transparent;
}

.pagination li:first-child a {
	border-left-width: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.pagination li:last-child a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.pagination-centered {
	text-align: center;
}

.pagination-right {
	text-align: right;
}

/* hk custom styles */
.pagination .page-number, .pagination .page-number .active, .pagination .active a{
	/* font-weight: bold; */
	color: #333333;
}
.pagination .active a{
	padding: 0 20px 0 20px;
}

.pagination > ul .icon a{
	padding: 0;
	margin-top: 10px;
	width: 16px;
	height: 16px;
	display: inline-block;
	/* vertical-align: text-top; */
}
.pagination > ul > .icon.next a{
	background-image: url("../img/sprite-online-manager.png");
	background-position: -112px -48px;
}
.pagination > ul > .icon.next a:hover{
	background-position: -112px -48px;
}
.pagination > ul > .icon.next.disabled a{
	background-position: -80px -48px;
}

.pagination > ul > .icon.previous a{
	background-image: url("../img/sprite-online-manager.png");
	background-position: -96px -48px;
}
.pagination > ul > .icon.previous a:hover{
	background-position: -96px -48px;
}
.pagination > ul > .icon.previous.disabled a{
	background-position: -64px -48px;
}

/* End pagination */


.navbar.error {
	z-index: 1001;
}

.navbar.error .tab-content, .navbar.error .nav-tabs li.active a, .navbar.error .nav-tabs li.active a:hover {
	background: none repeat scroll 0 0 #3AACE2;
	color: #FFFFFF;
}
.navbar.error .tab-pane {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	line-height: 27px;
	padding: 0 10px 4px 10px;
}
.navbar.error .tab-pane button {
	color: #FFFFFF !important;
	opacity: 1;
	margin-top: 4px;
	text-shadow: none;
}

.navbar.error .tab-content, .navbar.error .nav-tabs li.active a, .navbar.error .nav-tabs li.active a:hover {
	background: none repeat scroll 0 0 #EE5F5B;
	color: #FFFFFF;
}

.navbar.error .tab-pane.alert-error, .navbar.error .nav-tabs li.active a.alert-error, .navbar.error .nav-tabs li a.alert-error:hover {
	background: none repeat scroll 0 0 #EE5F5B;
	color: #FFFFFF;
}


div#page-footer p.copyright {
	clear: both;
	text-align: left;
}
div#page-footer p {
	color: #CCCCCC;
	font-size: 1em;
	margin: 0;
}
body, div#page-footer {
	border-color: #3AACE2;
}
div#page-footer {
	border-top: 6px solid #24AADD;
	background-color: #f4f4f4;
	padding: 20px 0;
	text-align: center;
}
div#page-footer p a {
	color: #CCCCCC;
}

div#page-footer img {
	margin-bottom: 10px;
}


.om-top-menu-container{
	border-bottom: solid 1px #CCCCCC;
	/* margin-bottom: 15px; */
}

.fat-link{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.fat-link:hover{
	text-decoration: none;
}

.webinar-info-title{
	/* http://www.trickyclicks.com/web-coding/css/negative-margin-for-ie7-ie8.html */
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	margin: -1px 0 12px 0;
	color: #24aadd;
}

.webinar-info div.table {
	/* display: table; width: 100%; */
	display: table; width: 100%;
}
.webinar-info div.tr {
	/* display: table-row; width: 50%; */
	display: table-row; width: 50%;
}
.webinar-info span.td {
	/* display: table-cell; width: 50%; padding: 0px 20px 6px 0; font-size: 12px; */
	display: table-cell;
/*	padding: 0px 20px 6px 0; */
/*	padding: 5px 0 6px 0; */
	padding: 5px 0 0 0;
	font-size: 12px;
	white-space: nowrap;
}

.webinar-info span.td .min-width {
	min-width: 700px;
}

.webinar-info i {
	margin: -2px 5px 0 0;
}

.om-content-container {
    min-height: 660px;
}

.om-context-menu{
	background-color: #FFFFFF;
	min-height: 660px;
}
.om-context{
	/* background-color: #FFFFFF; */
	min-height: 660px;
}
/**** stats ****/

.stats-number-group:before,
.stats-number-group:after {
	display: table;
	content: "";
}
.stats-number-group:after {
	clear: both;
}


.stats-number-group{
	display: inline-block;
	position: relative;
	white-space: nowrap;
	margin-bottom: 10px;
}
.stats-number-group:first-child {
	border-left: solid 1px #E9E9E9;
}
.stats-number{
	float: left;
	color: #C2C2C2;
	/* border-left: 1px solid #C2C2C2; */
	border-right: 1px solid #E9E9E9;
	text-align: center;
	padding: 0 10px 0 10px;
	min-width: 90px;
}
.stats-number .header{
	font-size: 13px;
	line-height: normal;
	display: block;
}
.stats-number .body{
	font-size: 36px;
	line-height: 30px;
	font-weight: bold;
	color: #A3A3A3;
	display: block;
}

.stats-number .body.small{
	font-size: 26px;
	line-height: 24px;
	font-weight: bold;
	color: #A3A3A3;
	display: block;
}

.stats-number .footer{
	font-size: 13px;
	line-height: normal;
	display: block;
}
/**** stats ****/

.om-thumbnail {
	/* margin: 6px; */
}

.om-thumbnail-container {
	position: relative;
	width: 120px;
	height: 90px;
}

/***** webinar overview table *****/
.om-overview-table{
	width: 100%;
}
.om-overview-table thead tr {
    background: none repeat scroll 0 0 #666;
    color: #FFFFFF;
    margin-bottom: 0;
}

.om-overview-table thead tr th {
	padding: 7px 15px 7px 18px;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	vertical-align: bottom;

}

.om-list-table.condensed tr {
	height: auto;
}

.om-list-table.condensed td {
	padding: 5px 15px 5px 15px;
	height: auto;
}

.om-list-table thead tr th.head1 {
	width: 10px;
}
.om-list-table thead tr th.head2 {
	width: 80%;
}
.om-list-table thead tr th.head3 {
	width: 20%;
}
.om-list-table thead tr th.head4 {
	width: 48px;
}

.om-overview-table thead tr th.orderable:hover,
.om-list-table thead tr th.orderable:hover
{
	background-color: #808080;
	cursor: pointer;
}

.om-overview-table thead th.selected {
    background: none repeat scroll 0 0 #444;
}

.om-overview-table thead tr th.selected:hover {
    background: none repeat scroll 0 0 #444;
}


.om-overview-table tbody tr {
	border-bottom: solid 1px #B7B7B7;
	background-color: #FFFFFF;
}

/******************************** webinar overview */
div.webcast-overview-container .om-overview-table tbody tr {
	height: 108px;
}


.om-overview-table tbody tr {
	border-bottom-color: #bfbfbf;
}

.om-overview-table tbody tr td {
/*	padding: 7px 15px; */
/*    padding: 9px 9px 9px 9px; */
    padding: 13px 14px 16px 14px; /* compensate for thumbnail border */
	margin: 0;
	line-height: normal;
	text-align: left;
	vertical-align: top;
}

.om-overview-table tbody tr td .stats-number, .om-overview-table tbody tr td .stats-number .body {
	color: #938080 !important;
}

.om-overview-table tbody tr td.title {
	font-size: 19px;
	font-weight: bold;
}

.om-overview-table tbody tr td .title {
	font-size: 19px;
	font-weight: bold;
}

.om-overview-table tbody tr td .status {
	font-size: 13px;
}

.om-overview-table tbody tr.live {
	background-color:  #F5D6D6;
}
.om-overview-table tbody tr.ready {
	/* background-color:  #E8F4D9; */
	background-color:  #FFFFFF;
}

/***** webinar generic list table *****/
.om-list-table {
	table-layout: fixed;
	background-color: #FFFFFF;
	border-bottom: 1px solid #BFBFBF;
	width: 100%;
}

.om-list-table thead tr {
	background: none repeat scroll 0 0 #666666;
	color: #FFFFFF;
	margin-bottom: 0;
}

.om-list-table thead tr th {
	padding: 7px 15px 7px 15px;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	vertical-align: bottom;
}


.om-list-table thead th.selected {
    background: none repeat scroll 0 0 #444;
}

.om-list-table thead tr th.selected:hover {
    background: none repeat scroll 0 0 #444;
}

.om-list-table tbody tr td {
	/*
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	*/
}


.om-list-table tbody tr:hover {
	background-color: #D3EEF8 !important;
}
.om-list-table tbody tr:hover td {
	background-color: #D3EEF8 !important;
}

.om-list-table.nohover tbody tr:hover td, /* table */
.om-list-table tbody.nohover tr:hover td, /* tbody */
.om-list-table tbody tr.nohover:hover td /* row */
{
	background-color: #FFFFFF !important;
}

.om-list-table tbody tr.disabled {
	height: 38px;
	color: #999999;
}

.om-list-table tbody tr {
	height: 38px;
	border-bottom: 1px solid #BFBFBF;
}


.om-list-table tbody tr:last-child {
	border-bottom: none;
}
/*
.om-list-table tbody tr:hover, .om-list-table tbody tr td:hover {
	background-color: #DEF2FA;
}
*/

.om-list-table tbody tr td.compact, .om-list-table thead tr th.compact {
	padding: 7px 0 0 10px !important;
}

.om-list-table tbody tr td.compact2, .om-list-table thead tr th.compact2 {
	padding-left: 7px;
}
.om-list-table tbody tr td i{
	/* margin-top: 4px; */
}


.om-list-table tbody tr td {
	padding: 9px 15px 7px 15px;
	line-height: normal;
	text-align: left;
	vertical-align: top;
    overflow: hidden;
}
.om-list-table tbody tr td.title {
	font-size: 18px;
	font-weight: bold;
}

.om-list-table tbody tr.live {
	background-color:  #F5D6D6;
}
.om-list-table tbody tr.ready {
	background-color:  #E8F4D9;
}




/* Online manager top menu */

.om-menu-top [class^="portal-icon-"], .om-menu-top [class*=" portal-icon-"]{
	vertical-align: top;
	margin-top: -7px;
}

.om-menu-top [class^="icon-"], .om-menu-top [class*=" icon-"]{
	vertical-align: top;
	margin-top: -7px;
}
.om-menu-top [class^="om-icon-"], .om-menu-top [class*=" om-icon-"]{
	vertical-align: top;
	margin-top: -9px;
}
.om-menu-top .dropdown-menu li [class^="om-icon-"], .om-menu-top .dropdown-menu li [class*="om-icon-"]{
	vertical-align: top;
	margin-top: 0px;
}

.om-menu-top ul .dropdown-menu [class^="om-icon-"], .om-menu-top .dropdown-menu ul [class*=" om-icon-"]{
	vertical-align: top;
	margin-top: 0px;
}



.om-menu-top.nav-pills .dropdown-menu {
	border-radius: 0px;
	border: none;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	box-shadow: none;
	margin-left: -1px;
}


.om-menu-top.nav-pills > ul {
	height: 38px;
}

om-menu-top.nav-pills > li {
	min-width: 100px;
	max-width: 100px;
}

.om-menu-top.nav-pills > li > a {

	border-right: 1px #CCCCCC solid;


	margin-right: 0px !important;
	height: 38px;
	text-align: center;
	border-radius: 0px;
	line-height: 0px;
	margin: 0px;
	/*
	margin-top: 0px;
	*/
	padding: 18px 15px 1px;
	font-size: 1em !important;

	height: 17px;

	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #333333;

	/*
	padding-bottom: 8px;
	padding-top: 24px;
	*/
}

.dropdown-toggle .om-icon-cog-2 {
	margin-right: 5px;
}

/* END Online manager top menu */


.nav-pills > li:first-child a {
	/* border-left: 1px solid #CCCCCC; */
}

ul.om-menu-top .first {
	border-left: 1px solid #CCCCCC;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
	background-color: #24AADD;
	color: #FFFFFF !important;
}

.nav-pills .open .dropdown-toggle {
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	color: #333333;
}

.nav > li.dropdown.open.active > a:hover {
	background-color: #24AADD;
	border-color: #24AADD;
	color: #FFFFFF;
}

.nav-pills .om-icon-chevron-down-dark{
	vertical-align: top;
	margin-top: -10px;
	margin-left: 7px;
	margin-right: -6px;
}

.modal {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.3);
	left: 50%;
	margin: -250px 0 0 -330px;
	overflow: auto;
	position: fixed;
	top: 50%;
	/* width: 560px; */
	width: 660px;
	z-index: 1050;

	border-radius: 0;
	box-shadow: none;
}

.dialog-762{
	width: 762px;
	margin-left: -256px;
}

.dialog-730{
	width: 730px;
	margin-left: -365px;
}
.dialog-716{
	width: 716px;
	margin-left: -358px;
}


.sm-dialog {
	width: 430px;
	margin-left: -215px;
}
.md-dialog {
	width: 480px;
	margin-left: -240px;
}

.md-dialog-noheight {
	width: 480px;
	margin-left: -240px;
}

.md-dialog-noheight .modal-body{
	min-height: 50px !important;
	max-height: 450px !important;
}

.xx-dialog  {
    width: 900px;
    margin-left: -450px;
    top: 300px !important;
}

.xx-dialog .modal-body{
    min-height: 450px !important;
    max-height: 450px !important;
}

.seatmap-dialog  {
	width: 900px;
	margin-left: -450px;
	top: 280px !important;
}

.seatmap-dialog .modal-body{
	min-height: 520px !important;
	max-height: 520px !important;
}
.seatmap-dialog .modal-header{
	margin-bottom: 0px !important;
}


/*
.om-menu-top a .om-icon-chevron-down-dark{
	vertical-align: top;
	margin-top: -2px;
	margin-left: 6px;
}


.om-menu-top a .om-icon-chevron-down-dark{
	vertical-align: top;
	margin-top: -2px;
	margin-left: 6px;
}
*/
/*
.om-menu-top a {
	background-color: #FFFFFF;
	height: 38px;
	min-width: 100px;
	max-width: 100px;


	padding: 14px 0px 0px 0px !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #333333;
}
*/
/*
.om-menu-top.btn-group {
	border-right: 1px #000000 solid;
}

.om-menu-top a.btn:hover {
	background-color: #1E93cb;
}

.btn-toolbar .btn-group:first-child {
	border-left: 1px solid #000000;
	background-color: #FF0000 !important;
}
.btn-group a .om-icon-chevron-down-dark{
	vertical-align: top;
	margin-top: -2px;
	margin-left: 6px;
}
*/
/*
ul.om-menu-top li:first-child {
	border-left: 1px solid #CCCCCC;
}
ul.om-menu-top li {
	border-right: 1px solid #CCCCCC;
	float: left;
	list-style-type: none;
	padding: 10px 20px 10px 15px;
}
*/
/*
ul.om-menu-top ul.dropdown-menu {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-top: 0;
	width: 215px;
}

ul.om-menu-top ul.dropdown-menu li {
	border: medium none;
	float: none;
	padding: 3px 0 7px;
	width: auto;
}

.dropdown-menu a {
	clear: both;
	color: #333333;
	display: block;
	font-weight: normal;
	line-height: 18px;
	padding: 3px 15px;
	white-space: nowrap;
}

.dropdown-menu .divider {
	background-color: #E5E5E5;
	border-bottom: 1px solid #FFFFFF;
	height: 1px;
	margin: 8px 1px;
	overflow: hidden;
}
.open > .dropdown-menu {
	display: block;
}
*/


/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.spinner-fb{
	background-image: url(img/ajax-loader-fb.gif);
	display: inline-block;
	width: 16px;
	height: 11px;
	margin-top: 2px;
}

.charleft{
	display: none;
	float: right;
}
.warningTextareaInfo{
	/* color: red !important; */
}

table tbody tr.selected td {
	background-color: #FFFECB !important;
}

span.cke_skin_kama {
	border: none !important;
	border-radius: 0px !important;
	padding: 0px !important;
}

.cke_format_panel {
	height: 360px !important;
	width: 250px !important;
}

.ui-datepicker-current{
	display: none !important;
}

#_form-webinar-edit_edit-description_path_row{
	display: none;
}



.cke_dialog_background_cover{
	background-color: #000000 !important;
}

.well-webcast-info {
	border-radius: 0;
	padding: 5px;
	border: solid 1px #999999;
	box-shadow: none;
	background-color: #F3F3F3;
	/* height: 90px; */
}


/******************************** icons */
[class^="portal-icon-"], [class*=" portal-icon-"] {
	background-image: url("../img/sprite-interface-elementen.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	line-height: 14px;
	vertical-align: text-top;
	width: 16px;
	/* margin-top: 2px; */
	margin-top: 0px;
}

.portal-icon-time {
	background-position: 0 0;
}

.portal-icon-tags {
	background-position: -16px 0;
}

.portal-icon-user {
	background-position: -32px 0;
}

.portal-icon-timer {
	background-position: -48px 0;
}

.portal-icon-bulb {
	background-position: -64px 0;
}

.portal-icon-cog {
	background-position: -80px 0;
}

.portal-icon-calendar {
	background-position: -96px 0;
}

.portal-icon-eye {
	background-position: -112px 0;
}

.portal-icon-check {
	background-position: -128px 0;
}

.portal-icon-speech-bubble {
	background-position: -144px 0;
}

.portal-icon-xls:hover {
	background-position: 0 -16px;
}

.portal-icon-pdf:hover {
	background-position: -16px -16px;
}

.portal-icon-doc:hover {
	background-position: -32px -16px;
}

.portal-icon-ppt:hover {
	background-position: -48px -16px;
}

.portal-icon-xls {
	background-position: -64px -16px;
}

.portal-icon-pdf {
	background-position: -80px -16px;
}

.portal-icon-doc {
	background-position: -96px -16px;
}

.portal-icon-ppt {
	background-position: -112px -16px;
}

.portal-icon-img {
	background-position: -128px -16px;
}

.portal-icon-attachment {
	background-position: -144px -16px;
}

.portal-icon-chevron-left-black {
	background-position: 0 -32px;
}

.portal-icon-chevron-right-black {
	background-position: -16px -32px;
}

.portal-icon-chevron-left-grey {
	background-position: -32px -32px;
}

.portal-icon-chevron-right-grey {
	background-position: -48px -32px;
}

.portal-icon-chevron-left-white {
	background-position: -64px -32px;
}

.portal-icon-chevron-right-white {
	background-position: -80px -32px;
}

.portal-icon-chevron-down{
	background-position: -96px -32px;
}

.portal-icon-chevron-up {
	background-position: -112px -32px;
}

.portal-icon-remove {
	background-position: -128px -32px;
}

.portal-icon-search {
	background-position: -144px -32px;
}

.portal-icon-calendar-month {
	background-position: -160px -32px;
}

.portal-icon-social-shareall {
	background-position: 0 -48px;
}

.portal-icon-social-facebook {
	background-position: -16px -48px;
}

.portal-icon-social-twitter {
	background-position: -32px -48px;
}

.portal-icon-social-linkedin {
	background-position: -48px -48px;
}

.portal-icon-social-email {
	background-position: -64px -48px;
}





.noresults{
	font-size: 18px;
	margin: 50px auto 0;
	width: 360px;
}

.call2action_option {
	clear: both;
	cursor: pointer;
}
.call2action_option_check {
	float: left;
}
.call2action_option_body {
	float: left;
}
.call2action_submit {
	clear: both;
}
.call2action_option_image {
	margin: 10px;
	height: 84px;
}
.call2action_checkbox {
	clear: left;
	display: block;
	float: left;
	height: 40px;
	padding: 0;
	width: 40px;
}

.call2action_option {
	clear: both;
	height: 115px;
	width: 670px;
}
.call2action_option_check {
	float: left;
	margin: 30px 20px;
}
.call2action_option_body {
	font-family: Arial,Helvetica,sans-serif;
	background: none repeat scroll 0 0 #EFEFEF;
	color: #666666;
	float: left;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	height: 109px;
	width: 577px;
}
.call2action_option_body_mail {
	background: url("call2action_mail.jpg") no-repeat scroll 0 0 transparent;
}
.call2action_submit {
	/* input[type="button"] { */
	background-color: #666666;
	border: 0 none;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: 6px;
	padding: 5px 10px;
	clear: both;
	margin: 20px 0 20px 80px;
}
.call2action_checkbox {
	background: url("../img/check_off.png") no-repeat scroll 0 0 transparent;
	clear: left;
	display: block;
	float: left;
	height: 40px;
	padding: 0;
	width: 40px;
}
.call2action_checkbox_checked {
	background: url("../img/check_on.png") no-repeat scroll 0 0 transparent;
}

.text-counter{
	color: #999999;
	margin-top: 2px;
}

.controls{
	/* border: solid 1px #003580; */
}
.error{
	/* border: solid 1px #FF0000; */
}

label.error {
	display: block;
	margin-left: 0px;
	color: #FF0000;
}

.toggle-expand-dd{
	display: none;
	color: #999999;
}

.toggle-expand{
	display: none;
	float: right;
	color: #999999;
}

dl{
	margin-bottom: 0;
}
dd{
	margin-bottom: 2px;
}
dt{
	font-weight: normal;
	/* font-style: italic; */
	/* color: #999999; */
	/* color: #666666; */
}

.elipsis-block-level{
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tip-container{
	margin-top: 5px;
	background-color: #FF0000;
}

/* .validate error classes */
input.error, textarea.error, select.error {
	background-color: #FFCCCC;
}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
	background-color: #FEFEFE;
	/* border-color: #DDDDDD; */
	cursor: default;
}


.pointer{
	cursor: pointer;
}

.s-resize{
	cursor: s-resize;
}

.fixme, .fixme tbody tr td {
	background: rgba(255, 239, 123, 0.54) !important;
	color: #000000;
}

.fixme-remove{
	background-color: #FFAAAA !important;
}

html {
	border-top: solid 6px #24AADD;
	/* HK - Removed. Was messing up sortable in FF !! */
	/* overflow-y: scroll; */
	outline: none;
}

body {
/*	background: #FFFFFF; */
	padding: 0;
	margin: 0;
/*	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3); */
}

#loader-badge{
	z-index: 5000 !important;
	background-color: #666666;
	width: 130px;
	height: 40px;
	/*display: none;*/
	position: fixed;
	top: 0px;
	left: 45%;
	z-index: 1001;
	font-size: 18px;
	color: #ffffff;
	background-image: url("../img/loader-badge-666666.gif");
	background-position: 14px 12px;
	background-repeat: no-repeat;
}

#loader-badge-inner{
	margin: 8px 0 0 37px;
}

.loader-inline{
	background-image: url("../img/loader-inverted.gif");
	background-position: 0px 0px;
	background-repeat: no-repeat;
    width: 30px;
	height: 30px;
    float:left;
}

#loader {
	background-image: url(../img/294.gif);
	display: none;
	position: absolute;
	left: 46%;
	top: 0px;
	width: 66px;
	height: 6px;
}

.nav-list > li > a {
	/*padding-left: 10px !important;*/
	padding: 3px 10px;
}

.nav .nav-header {
	padding-left: 12px !important;
}
.nav-list {
	background-color: #FFFFFF;
	margin-top: 10px;
	padding-left: 0;
	padding-right: 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
}

.nav-list li .icon-chevron-right {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
	opacity: .25;
}
.nav-list li a {
	border: 1px solid #E5E5E5;
	margin: 0 0 -1px;
}

.nav-list li:first-child>a{
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.nav-list li:last-child>a{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

h2.nav-header {
	color: #999999;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	margin: 0 0 -10px;
	padding: 3px 15px 3px 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}


h2.nav-header.favorites {
	margin-top: 20px;
}

a, button {
	/*		border: none; */
	outline: none !important;
}
a:hover, a:active, a:focus {
	/*		border: none; */
	outline: none !important;
}

.btn:focus,
select,
select:focus{
	outline: none !important;
}

button::-moz-focus-inner { border: 0; outline: 0; }
:focus {outline:none !important;}
::-moz-focus-inner {border:0;
}

/*for FireFox*/
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner,
select::-moz-focus-inner, select::-moz-focus-inner {
	border: 0px;
}
/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus{
	outline: none;
}

div#page-webinar_webinarinfo {
	position: relative;
}

div#page-webinar_webinarinfo .pull-right {
	position: absolute;
	bottom: 0;
	right: 0;
}

h2 {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 7px;
	font-size: 21.5px;
	line-height: 36px;
	color: #333;
	font-weight: normal;
}

legend {
	margin-bottom: 7px;
}

div#container {
	margin-top: 20px;
	/*
	min-height: 400px;
	margin-top: 20px;
	*/
}

.form-horizontal .control-label {
	text-align: left;
}

.icon-spinner {
	background: url(../img/ajax-loader-squares-black.gif) no-repeat 0 3px;
	width: 50px;
}

.icon-spinner.icon-white {
	background-image: url(../img/ajax-loader-squares-white.gif);
}

/******************************** header */

div#page-header {
	margin: 0px 0 0px 0;
}

div#page-header .breadcrumb {
	border: none;
	background: none;
}

div#page-header .btn-group {
	/*margin-top: 4px;*/
}

div#page-header .btn-group a.logout {
	margin: 5px 10px 0 0;
	float: left;
}

#page-webinar_webinarinfo h2 span {
	vertical-align: top;
}
/*
div#page-header .btn-group a.dropdown-toggle {
	max-width:250px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	padding-right: 16px;
}

div#page-header .btn-group a.dropdown-toggle.login {
	padding-right: 8px;
}

div#page-header .btn-group a.dropdown-toggle span.caret {
	position: absolute;
	right: 6px;
}

div#page-header .dropdown-menu .role {
	padding: 3px 15px;
}

div#page-header p.register {
	padding: 4px 0 4px 6px;
	float: left;
}
*/

/******************************** footer */

div#page-footer {
	/*
	border-top: 1px solid #ccc;
	text-align: center;
	padding-top: 10px;
	*/
}

div#page-footer p {
	margin: 0;
}
/******************************** forms */

textarea {
	resize: vertical;
}
textarea,
input {
	/*width: 98%;*/
}

textarea {
	/* width: 98%; */
}

@media (max-width: 979px) {
	div.span7 textarea,
	div.span7 input,
	div.span7 table {
		/* width: auto; */
	}
}

.form-actions {
	border-top: 0;
	background: none;
}

.form-actions a,
.page-webinar_webinarinfo_actions a {
	margin: 6px;
	float: left;
}

button.btn {
/*	float: left; */
}

.input-append button.btn {
	float: none;
}

.om-form-control-group-inline-block{
	float: left;
	margin-right: 10px;
}

form.well div.control-group{
	margin-top: 0;
}

form.well div.form-actions {
	float: right;
	padding-right: 0;
	margin-right: -20px;
}

.well fieldset {
	margin: 0 0 0 0;
}

.well-white{
	background-color: #fff;
	margin-bottom: 0;
	padding: 10px;
}

.well .control-group {
	background-color: #fff;
	margin-bottom: 0;
	padding: 10px;
}

.well legend {
	margin-bottom: 0;
	border: none;
}

.well .table {
	background-color: #fff;
	/* padding: 10px; */
	border-radius: 0;
	border-left: 1px solid #ddd;

}
.well .table-bordered thead:first-child tr th:first-child,
.well .table-bordered tbody:first-child tr td:first-child,
.well .table-bordered thead:last-child tr th:first-child,
.well .table-bordered tbody:last-child tr td:first-child {
	border-left: 0;
}



.well .form-actions {
	background-color: #fff;
	border-top: none;
	margin-top: 20px;
}


form textarea#_form-webinar-edit_edit-shortdescription {
	display: block;
}

.form-horizontal .control-group {
	/*
	margin-bottom: 10px;
	*/
}

form#_form_form div.control-group {
	margin-bottom: 0;
}

form#_form_form fieldset.control-form-builder-questions-container>div {
	margin-bottom: 20px;
}

/******************************** form user */

#_form-user-login .form-actions,
#_form-user-password-forgot .form-actions {
	margin: 0;
	padding-top: 0;
}

#_form-user-password-change input#_form-user-password-change-current {
	margin-bottom: 5px;
}

#_form-user-password-change div.wbr-alert-current-password-error {
	width: 228px;
	margin-bottom: 5px;
}

#_form-user-password-change div.wbr-alert-current-password-error {
	margin-bottom: 5px;
}
/******************************** webinar filter role */


div.control-memberpagesize-container,
div.control-webinar-pagesize-container {
	margin-right: 10px;
}

div.control-memberpagesize-container .control-group,
div.control-webinar-pagesize-container .control-group {
	/* margin-top: 5px; */
}

div.control-memberpagesize-container .control-label,
div.control-webinar-pagesize-container .control-label {
	width: auto;
}

div.control-memberpagesize-container .controls,
div.control-webinar-pagesize-container .controls {
	margin-left: 0px;
}

div#webinar-filter-bar form,
div#webinar-filter-bar div.control-group,
div#member-filter-bar form,
div#member-filter-bar div.control-group {
	margin: 0;
}

div#webinar-filter-bar form#form-webinar-filter-role,
div#member-filter-bar form#form-members-filter-role {
	margin-left: 30px;
}


form#form-webinar-filter-role label.control-label,
form#form-members-filter-role label.control-label {
	width: auto;
}

form#form-webinar-filter-role div.controls,
form#form-members-filter-role div.controls {
	margin-left: 15px;
	float: left;
}

/******************************** webinar info */

/******************************** webinar filter */
/*
OBSOLETE NOP
.control-webinarfilter-container,
.control-memberfilter-container {
	background: #eeeeef;
	padding: 5px 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
*/

/******************************** edit webinar */
.webinar-info{
	margin-bottom: 20px;
}
div.webinar-info-container {
	position: relative;
/*	margin: 0 0 15px 0; */
	padding: 0 0 0 0;
	/* height: 156px; */
	/* border-bottom: 1px solid #999; */
	background-color: #FFFFFF;
	/* overflow: hidden; */
}

div.webinar-info-container .page-webinar_webinarinfo_actions {
	position: absolute;
	bottom: 10px;
	right: 0;
}

div.webinar-control-container fieldset div.control-group {
	margin-top: 0;
}

div.webinar-info-container a.btn-link {
	margin-top: 10px;
}

/******************************** edit webinar summary */
.section:hover{
	/* background-color: #f5f5f5; */
}

.summary .icon-warning-sign{
	margin-top: -1px;
}

.summary .btn.btn-edit-webcast{
	float: right;
	margin: 9px 5px 0 0;
}

.summary .step1 {
/*	padding: 10px; */
	/* margin-bottom: 10px; */
/*	border: solid 1px #FFFFFF; */
}
.summary .step1:hover {
	/* background-color: #f5f5f5; */
	/* border: solid 1px #E5E5E5; */
}

.summary dt .badge{
	color: #AAAAAA;
	background: none;
	border-radius: none;
	font-size: inherit;
	padding: 0;
	font-weight: normal;
	text-shadow: none;
}
.summary dt {
	float: left;
	width: 150px;
	padding-bottom: 6px;
	font-weight: bold;
}

.summary dd {
	padding-bottom: 6px;
	margin-left: 160px;
}

ul.summary-list,
ul.merge-variabele {
	margin-left: 0;
	padding: 0;
}

ul.summary-list li,
ul.merge-variabele li {
	list-style-type: none;
}

/******************************** form campaign save */

form#_form-campaign-save .form-actions {
	padding-right: 0;
	float: right;
}

form#_form-campaign-save #_form-settings-notifications-portalemail-subject{
	width: 100%;
}
/******************************** webinar notifications */

div.webinar-notifications button.btn.btn-mini {
	float: none;
}

form.form-settings-notifications .form-actions button,
form.form-settings-portal .form-actions button {
	float: right;
}

/******************************** edit webinar notifications */

form.form-webinar-notifications-edit div.tabbable.tabs-below ul.nav,
form.form-settings-notifications div.tabbable.tabs-below ul.nav,
form.form-settings-portal div.tabbable.tabs-below ul.nav {

	margin-top: 20px;
}
form.form-webinar-notifications-edit div.form-actions {
	float: right;
	padding-right: 0;
}

div#_template-webinar-edit-notifications-emailpreview_tabs p {
	margin-top: 8px;
	padding-left: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #DDDDDD;
}

/******************************** member overview */

@media (max-width: 979px) {
	div.control-memberlist-container table tr td:first-child {
		max-width: 140px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
}


.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}